# Article

A styled article overview, items

## Example

    <sil-article-overview>
        <sil-article-item></sil-article-item>
    </sil-article-overview>

## Usage

Install

    <script type="module" src="https://unpkg.com/@sil/ui/dist/article-overview.js"></script>
    <script type="module" src="https://unpkg.com/@sil/ui/dist/article-item.js"></script>

Use

    <sil-article-overview>
        <sil-article-item></sil-article-item>
    </sil-article-overview>

## Props

prop | default | description
--- | --- | ---